[General]
Name=Setup.exe
Version=1.0.0

[Startup]
CmdLine=/l*v "%TEMP%\SEP_INST.log"
ProductName=Symantec Endpoint Protection
ProductCode={ABBBFA7A-1397-4383-9DD8-C047ECC5A563}
ProductVersion=14.4.115.0000
PackageName=Setup.dat
PackageName2=Sep64.msi
PackageCode={C0518275-FA77-452E-B7CE-F05013AA51C7}
ProductBuildType=Release Build
